## autolog_cancel

### Verwendung

Sie brechen eine laufende automatische Log-Sicherung ab. Die Funktion automatische Log-Sicherung wird dadurch deaktiviert.

Sie können dieses Kommando verwenden, um beispielsweise technischen Problemen des Datenträgers zuvorzukommen.

Wenn Sie zu einem späteren Zeitpunkt den Log-Bereich wieder automatisch sichern wollen, müssen Sie die automatische Log-Sicherung explizit wieder einschalten (Siehe: autolog_on).

Siehe auch:

Konzepte des Datenbanksystems, Log-Einträge sichern

### Voraussetzungen

Sie haben die Serverberechtigung Backup.

### Syntax

autolog_cancel

### Antwort

OK

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Abbrechen der automatischen Log-Sicherung für diese Datenbankinstanz:

>dbmcli -u OLEG,MONDAY -d DEMODB autolog_cancel

OK